package canvas.scene3d.actions;
/** Sets the actor's rotation from its current value to a specific value.
 * @author Nathan Sweet */
public class RotateToAction extends TemporalAction {
	

	public void setRotation(double yaw, double pitch, double roll) {
		
	}

	public double getYaw () {
		return 0;
	}

	public void setYaw (double yaw) {
		
	}

	public double getPitch () {
		return 0;
	}

	public void setPitch (double pitch) {
		
	}

	public double getRoll () {
		return 0;
	}

	public void setRoll (double roll) {
		
	}
}